ca:
  work_time: "Agenda"
  wt_update: "Actualitzar"
  wt_month_names: "Gen,Feb,Mar,Abr,Mai,Jun,Jul,Ago,Sep,Oct,Nov,Dic"
  wt_week_day_names: "Diu,Dll,Dm,Dx,Di,Dv,Ds"
  wt_monthly_report: "Informe mensual"
  wt_daily_report: "Informe diari"
  wt_each_member_report: "Informe de membre"
  wt_raw_total: "Informe mensual(no se retransmet)"
  wt_edit_relay: "Editor transmisió de peticions"
  wt_relay_total: "Informe mensual de peticions"
  wt_ticket: "Petició"
  wt_add_ticket: "Afegir petició"
  wt_no_permission: "Sense permís"
  wt_loop_relay: "Transmisió de petició en bucle"
  wt_set_holiday: "Estableix vacances en aquesta data"
  wt_del_holiday: "Elimina vacances en aquesta data"
  wt_apply_checked: "Aplica a tots els seleccionats"
  wt_select_project: "Seleccione projecte..."
  wt_select_user: "Selecciona usuari..."
  wt_edit_memo: "Edita memorandum"
  wt_pre_memo: "Anterior memorandum"
  wt_next_memo: "Següent memorandum"
  wt_data_list: "Llista de dades"
  wt_input_ticket_numbers: "o introdueix número de petició"
  wt_delete_closed_tickets: "borrar tiquests tancats"
  wt_data_download: "descarregar dades"
  wt_data_download_table: "descarregar dades taula"
  wt_data_download_with_act: "descarregar dades(de cada activitat)"
  wt_opt_disp_ticket_with_closed: "[mostrar tiquets tancants]"
  wt_opt_disp_ticket_opened_only: "[mostrar només tiquets oberts]"
  wt_opt_disp_ticket_with_other_member: "[mostrar tiquets d'altres membres]"
  wt_opt_disp_ticket_mine_only: "[mostrar només els meus tiquets]"
  wt_bulkupdate_relations: "actualizar al pare"
  permission_view_work_time_tab: "Veure pestanya temps treballat"
  permission_view_work_time_other_member: "Veure el temps treballat d'altres membres"
  permission_edit_work_time_total: "Editar temps total treballat"
  permission_edit_work_time_other_member: "Editar el tiemps treballat d'altres membres"
  wt_saved_value: "Guardar cronometrat: "
  wt_legend: "Llegenda"
  wt_style_default: "Per defecte"
  wt_style_assigned: "Assignat"
  wt_style_worked: "Treballat per"
  wt_style__assigned_worked: "Assignat i treballat per"
  wt_style_overdue: "Atrassat"
  wt_style_assigned_overdue: "Assignat i atrassat"
  wt_style_overdue_worked: "Atrassat i treballat per"
  wt_style_assigned_overdue_worked: "Assignat, atrassat i treballat per"
  wt_account_start_day: "Data inici companyia"
